Messages:
  Prefix: '&7[&6BetterRTP&7]  '
  Success:
    Paid: '&aSizi x=%x% y=%y% z=%z% konumuna taşıdık. &7Ücret: &c$%price%&7!'
    Bypass: '&aSizi x=%x% y=%y% z=%z% konumuna taşıdık.'
    Loading: '&aGüvenli bir nokta bulundu! &7Bölge yükleniyor...'
    Teleport: '&aTaşınıyor... &fLütfen güvenli bir konum bulunana kadar bekleyin!'
  Failed:
    Price: '&cYetersiz bakiye nedeniyle ışınlanma yapılamadı! &7En az &c$%price% &7bakiyeniz
      olmalı!'
    NotSafe: '&c%attempts% denemede güvenli bir nokta bulunamadı! &7ışınlanma yapılmadı!'
    Hunger: '&cÇok aç olduğunuz için ışınlanma yapılamadı, bir şeyler yiyin!'
  Other:
    Success: '&a%player%, x=%x% y=%y% z=%z% konumuna taşındı.'
    NotSafe: '&c%attempts% denemede %player%, güvenli bir nokta bulunamadı!'
    Biome: '&cGörünüşe göre &7%biome%&c biyomu mevcut değil! &7Sekme listesini kullanmayı
      deneyin!'
  Reload: '&eAyarlar başarıyla yeniden yüklendi!'
  NoPermission:
    Basic: '&cÜzgünüz! &7Bu komutu kullanma izniniz yok! &8İzin: %permission%'
    World: '&cÜzgünüz! &7%world% dünyasında ışınlanma yapma izniniz yok! &8İzin: %permission%'
  DisabledWorld: '&c%world% Dünyası Devre Dışı! &7ışınlanma yapılamadı!'
  Cooldown: '&cÜzgünüz! &7Başka bir &c%time% &7saniye boyunca ışınlanma yapamazsınız!'
  Locked: '&cÜzgünüz! &7Tüm ışınlanma hakkınızı kullandınız!'
  Invalid: '&cGeçersiz argüman. ''/%command% help'' komutunu deneyin'
  NotOnline: '&cOyuncu &7%player% &çevrimdışı!'
  Delay: '&a%time% &asaniye içinde taşınıyor! Lütfen hareket etmeyin!'
  Moved: '&cHareket ettiniz! &7ışınlanma iptal edildi!'
  NotExist: '&cGörünüşe göre &7%world% &cdünyası mevcut değil!'
  Already: '&cHoppla! &7Zaten ışınlanma yapılıyor, lütfen sabırlı olun!'
  Sign: '&7Komut tabelası oluşturuldu! Komut: ''&f/ışınlanma %command%&7'''
  Edit:
    Error: '&cHata! &7Geçersiz giriş sağlandı!'
    Set: '&bBaşarılı! &7%type% değeri %value% olarak ayarlandı.'
    Remove: '&cKaldırıldı! &7Özel Dünya %world% kaldırıldı.'

Help:
  Prefix: '&e&m-----&6&l ışınlanma &8| Yardım &e&m-----'
  Main: ' &7- &e/%command% &7- Sizi rasgele bir yere taşır!'
  Biome: ' &7- &e/%command% biome <biome1, biome2...> &7- Bu biyomlarda rasgele taşın'
  Edit: ' &7- &e/%command% edit <default/world> [args...] &7- Bazı eklenti ayarlarını
    düzenle'
  Help: ' &7- &e/%command% help &7- Yardım listesini gösterir'
  Info: ' &7- &e/%command% info [world/particles/shapes/potion_effects] &7- Eklenti
    parametreleri hakkında özel bilgileri görüntüler'
  Player: ' &7- &e/%command% player <oyuncu> [world] [biome1, biome2...] &7- Başka
    bir oyuncuyu rasgele taşır'
  Reload: ' &7- &e/%command% reload &7- Eklentiyi yeniden yükler'
  Settings: ' &7- &e/%command% settings &7- Bir arayüz açar ve bazı ayarları düzenler'
  Test: ' &7- &e/%command% test &7- Taşındıktan sonra hareket etmeden eklenti efektlerini
    test eder'
  Version: ' &7- &e/%command% version &7- Şu anda çalışan sürümü görüntüler'
  World: ' &7- &e/%command% world <dünya> [biome1, biome2...] &7- Başka bir dünyada
    rasgele taşır'
  Location: ' &7- &e/%command% location <konum_adı> &7- Belirli bir konumu kullanarak
    ışınlanma yapar'

Usage:
  Player: '&cKullanım&7: /%command% player <oyuncu> [dünya] [biyom1, biyom2]'
  World: '&cKullanım&7: /%command% world <dünya> [biyom1, biyom2...]'
  Biome: '&cKullanım&7: /%command% biome <biyom1, biyom2...>'
  Location: '&cKullanım&7: /%command% location <konum_adı>'
  Edit:
    Base: '&cKullanım&7: /%command% edit <default/world> [args...]'
    Default: '&cKullanım&7: /%command% edit default <max/min/useworldborder/center>
      <değer>'
    World: '&cKullanım&7: /%command% edit customworld <dünya> <max/min/useworldborder/center>
      <değer>'
    PermissionGroup: '&cKullanım&7: /%command% edit permission_group <grup> <dünya>
      <max/min/useworldborder/center> <değer>'
    Location: '&cKullanım&7: /%command% edit location <konum_adı> <max/min/useworldborder/center>
      <değer>'
    Worldtype: '&cKullanım&7: /%command% edit world_type <dünya> <NETHER/NORMAL>'
    Override: '&cKullanım&7: /%command% edit override <dünya> <dünya_hedef>'
    BlacklistedBlocks: '&cKullanım&7: /%command% edit blacklistedblocks <ekle/sil>
      <blok_id>'
#    PermissionGroup: '&cKullanım&7: /%command% edit permission_group <grup> <dünya> <max/min/useworldborder/center> <değer>'
#    Worldtype: '&cKullanım&7: /%command% edit world_type <dünya> <NETHER/NORMAL>'
#    Override: '&cKullanım&7: /%command% edit override <dünya> <dünyaya>'
#    BlacklistedBlocks: '&cKullanım&7: /%command% edit blacklistedblocks <ekle/kaldr> <block_id>'
